Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, erah austre <[email-masked]>, Hannah Salut <[email-masked]>
Date: Mon, 2 Jan 2023 13:47:45 -0700 (MST)

Hello Krystyjana, 

I tried reaching out to Eleanora over the phone and left a VM requesting to call us back. I will keep you posted on this booking. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "erah austre" <[email-masked]>, "Hannah Salut" <[email-masked]> 
Sent: Tuesday, January 3, 2023 2:00:59 AM 
Subject: Fwd: New Submission from Contact Form 

Hi Team, 
Please follow up with Eleanora, and let us know when these appts have been made. 

Thank you kindly and HAPPY NEW YEAR! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Jan 1, 2023 at 3:21 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Eleanora Kopec 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 981-4095 
	Comments 
		Hi! Looking to plan a couple massage and bliss half day sometime in late January or early February. Weekdays work as well as my husband and I are both self employed. Would like to avoid valentines weekend or when it might be extra busy.